* { margin:0px; padding:0px; }
:focus { outline: 0; }
body { margin:0 0 100px 0; padding:0; background:#E7E7E7 url(../images/bg.jpg) repeat-x fixed; text-align:center; }
body,td,th { font-family:Helvetica Neue, Helvetica Arial, sans-serif; font-size:11px; color:#444; }
a:link { text-decoration:none; color:#777; }
a:visited { text-decoration:none; color:#777; }
a:hover { text-decoration:none; color:#111; }
a:active { text-decoration:none; color:#444; }
a img { border:0; }
p { margin:3px 0 3px 0; line-height:16px; }




/* Content */
#kest { width:870px; margin:0 auto; }
#vasak{ width:545px; float:left; }
#vasakkast { width:545px;  background-color:#FFF; margin-bottom:20px; padding-bottom:15px; text-align:left; } 
#parem { width:300px; float:right;}
#paremkast { width:300px;  background-color:#FFF; margin-bottom:20px; } 
#suur { width:870px; background-color:#FFF; }
#pealkiri { width:auto; padding:7px; border-bottom:1px solid #DFDFDF; font-weight:bold; text-align:center; }
#sisu { margin:20px; text-align:left; }
#sisuwiki { margin:15px; text-align:left; font-size:12px; font-weight:bold; padding-bottom:13px; line-height:20px; }
#sisupildid { margin:5px; text-align:left; padding-bottom:6px; }
#kommentaar { width:auto; padding:9px; border-bottom:1px solid #DFDFDF; margin-bottom:20px; min-height:65px; }
#reis { width:auto; border-bottom:1px solid #DFDFDF; min-height:100px; }
#pilt { float:left; height:90px; width:90px; margin:3px; }
#piltsisu { clip: rect(0px 90px 90px 0px); position: absolute; }
#piltsisu img { margin-top: -10px; margin-left: -10px;}
#pilt_suur { float:left; height:150px; width:150px; margin:3px; }
#pilt_suur #piltsisu { clip: rect(0px 150px 150px 0px); position: absolute; }
#heightcleaner { clear: both; height: 0; font-size: 1px; border: 0; margin: 0; padding: 0; background: transparent; }



/* Must riba */
#riba { width:100%; background-color:#000; text-align:left; margin-bottom:30px; height:43px; }
#riba_sisu { width:870px; padding:13px 0 11px 0; margin:0px auto; }
#riba_lingid { float:right; font-weight:bold; }
.riba { list-style:none; padding:5px 7px 5px 7px; border-left:1px solid #444; float:right; margin-top:-2px; }
.riba a {color: #CCC;}
.riba a:hover { color:#FFF; }
.liotsing { list-style:none; padding:0 0 0 17px; float:right; }
.otsing { -webkit-appearance: searchfield; -webkit-box-sizing: border-box; -webkit-appearance: textfield; -webkit-user-select: text; background-color: white; border: 2px inset; padding: 1px; }


/* Men��riba */
.menyy { position:relative; height:30px; margin: 20px auto; width:870px; }
.menyy ul{ position:relative; margin:20px 5px 20px 5px; padding:0; height:30px; background:url('../images/menu.png') 0px -30px repeat-x; }
.menyy ul li{ padding:0; margin:0; list-style:none; float:left; height:30px display:inline;}
.menyy ul li a{ font:12px Helvetica, Arial, sans-serif; color:rgb(153,153,153); text-decoration:none; line-height:30px; display:block; background:url('../images/menu.png') 100% -60px no-repeat; }
.menyy ul li a span{ padding:0 13px 0 7px; }
.menyy ul li a:hover span{ text-decoration:underline; color:rbg(85,85,85);}
.menyy ul li a.active{ background:none;}
.menyy ul li a.active span{ color:rgb(0,0,0);}
.menyy ul li a.active:hover span{ text-decoration:none;}
.menyy .left{ position:absolute; top:0px; left:0px; width:10px; height:30px; display:block; z-index:1; background:url('../images/menu.png') 0% 0px no-repeat;}
.menyy .right{ position:absolute; top:0px; right:0px; width:10px; height:30px; display:block; z-index:1; background:url('../images/menu.png') 100% -90px no-repeat; }
.menyy .reisiviki{ position:absolute; top:0px; right:133px; width:60px; height:30px; display:block; z-index:2; background:none; color:#000; border-left:1px solid #e8e8e8; }
.menyy .reisiviki:hover { background-color:#FFF; }
.menyy .reisikirjad{ position:absolute; top:0px; right:61px; width:71px; height:30px; display:block; z-index:2; background:none; color:#000; border-left:1px solid #e8e8e8; }
.menyy .reisikirjad:hover { background-color:#FFF; }
.menyy .valiriik{ position:absolute; top:0px; right:-10px; width:70px; height:30px; display:block; z-index:2; background:none; color:#000; font-weight:bold; border-left:1px solid #e8e8e8; }
/* Men��riba alumised lingid */
.menyy .lihtne{ position:absolute; top:0px; right:108px; width:110px; height:30px; display:block; z-index:2; background:none; color:#000; border-left:1px solid #e8e8e8; }
.menyy .lihtne:hover { background-color:#FFF; }
.menyy .autorid{ position:absolute; top:0px; right:52px; width:64px; height:30px; display:block; z-index:2; background:none; color:#000; border-left:1px solid #e8e8e8; }
.menyy .autorid:hover { background-color:#FFF; }
.menyy .sisukaart{ position:absolute; top:0px; right:-10px; width:70px; height:30px; display:block; z-index:2; background:none; color:#000; border-left:1px solid #e8e8e8; }




/* Cufon */
h1 { font-size:17px; color:#333; letter-spacing:-1px; }
h2 { font-size:19px; color:#fff; letter-spacing:-1px; display:inline; float:left; }


.reisiriba { border-bottom:1px solid #e8e8e8; text-align:left; font-weight:bold; }
.avatar { float:right; margin:0 0 15px 30px; }
.daatum { font-size:10px; color:#999; font-weight:bold; margin:10px 0; line-height:14px; }
.number { margin:7px 10px; }

.comment { text-align:left; clear:right; }
.comment_avatar { float:left; width:50px; margin-right:10px; }
.comment_name { margin:0 0 7px 0; font-weight:bold; }
.tekstivali { width:140px; border:1px solid #d3d3d3; padding:2px; }
.tekstiarea { width:320px; border:1px solid #d3d3d3; padding:2px; margin:10px 0 0 20px; }